.key pfile

Set original `RequestFile NOICONS TITLE "Old file:" `
Set dest     `RequestFile NOICONS SAVEMODE TITLE "Destination file"`

If EXISTS $dest
 If `RequestChoice "Warning:" "Overwrite $dest ?" OK|CANCEL` EQ 0
  Skip END
 EndIf
EndIf
spatch >CON:0/30/300/200//AUTO/CLOSE/WAIT -o$dest -p<pfile> $original
Lab END

